@charset "utf-8";
/* CSS Document */

body {

	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
	color: #666666;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	overflow-x: hidden;
	box-sizing: border-box;

}

* {
	font-family: "微软雅黑";
}

a {
	text-decoration: none;
}

li {
	list-style: none
}

ul {
	padding-left: 0;
	margin: 0 0
}

a {
	color: #666
}

.center {
	max-width: 1200px;
	margin: 0 auto
}

h2, h3, h4, h5, p {
	margin: 0 0;
	padding: 0 0;
	font-weight: 500;
}

h1 {
	font-size: 2rem;
}

.ctrl span {
	float: left;
	cursor: pointer;
}

input, textarea, select {
	outline: none;
	font-family: "微软雅黑";
}

img {
	border: none
}

.cursor_pointer {
	cursor: pointer;
}

button {
	cursor: pointer;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.clear {
	clear: both
}

.position_r {
	position: relative;
}

.position_a {
	position: absolute;
}

@media screen and (min-width: 320px) {
	html {
		font-size: 90%;
	}
}

@media screen and (min-width: 400px) {
	html {
		font-size: 90%
	}
}

@media screen and (min-width: 480px) {
	html {
		font-size: 97.5%
	}
}

@media screen and (min-width: 560px) {
	html {
		font-size: 100%
	}
}

@media screen and (min-width: 600px) {
	html {
		font-size: 112.5%
	}
}

@media screen and (min-width: 640px) {
	html {
		font-size: 100%
	}
}

body {
	background: #fcf5d8;
	color: #90562c;
}

.nav_max {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.nav_logo {
	height: 8.0rem;
}

.nav_logo img {
	height: 100%;
}

.nav_tel {
	padding: 2.0rem 0;
}

.nav_tel_ico {
	float: left;
	font-size: 4.0rem;
}

.nav_tel_ico i {
	color: #90562c;
	font-size: 4.0rem;
}

.nav_tel_text {
	float: left;
	margin-left: 1.0rem;
}

.nav_tel_text h3 {
	font-size: 1.3rem;
	line-height: 1.5rem;
}

.nav_tel_text h4 {
	font-size: 2.0rem;
	line-height: 2.5rem;
	font-weight: bold;
}

.nav_nav {
	width: 100%;
	background: #910011;
	color: #fff;;
	overflow: hidden;
}

.nav_nav ul {
	max-width: 1200px;
	margin: 0 auto;
	line-height: 3.0rem;
}

.nav_nav ul li {
	width: 12.5%;
	float: left;
	text-align: center;
	cursor: pointer;
}

.nav_nav ul li a {
	color: #fff;
}

.nav_nav ul li:hover {
	background: #fff;
	color: #910011;
}

.nav_nav ul li:hover a {
	color: #90562c;
}

.banner {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}

.banner img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
}

.huan {
	max-width: 1200px;
	margin: 3.0rem auto;
}

.title {
	height: 4.0rem;
	background: url(../images/it_title.png) 50% 50% no-repeat;
	background-size: 100% auto;
	text-align: center;
	font-size: 1.3em;
	line-height: 4.0rem;
	color: #fff;
	font-weight: bold;
}

.huan ul li {
	width: 23%;
	margin: 1.0rem 1%;
	float: left;
}

.huan_a {
	margin-top: 2.0rem;
}

.huan ul li {
}

.huan ul li .huan_t {
	width: 100%;
	position: relative;
	height: 0;
	padding-top: 70%;
	overflow: hidden;
}

.huan ul li .huan_t img {
	width: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
}

.huan ul li p {
	font-size: 1.0rem;
	text-align: center;
	margin-top: 1.0rem;
	border-bottom: 1px solid #90562c;
	padding-bottom: 0.7rem;
	font-size: 1.1rem;
}

.huan ul li img {
	width: 100%
}

.max {
	max-width: 1200px;
	margin: 0 auto;
}

.chan {
	width: 65%;
	float: left;
}

.chan_title {
	position: relative;
	height: 2.0rem;
}

.chan_title img {
	width: 100%;
	height: 100%;
}

.chan_title span {
	position: absolute;
	left: 2.0rem;
	line-height: 2.0rem;
	font-size: 1.1rem;
	color: #90562c;
	fonts-weight: bold;
}

.chan_ul {
	background: url(../images/zyzkm.gif) 50%;
	background-size: 100% auto;
}

.chan_ul ul li {
	width: 98%;
	margin: 1.0rem 1%;
	float: left;
}

.chan_ul ul li .chan_ul_li {
	border: 1px solid #90562c;
	padding: 1.0rem;
}

.chan_ul .chan_ul_left {
	width: 30%;
	float: left;
}

.chan_ul .chan_ul_left img {
	width: 100%
}

.chan_ul .chan_ul_left_img {
	width: 100%;
	overflow: hidden;
	height: 0;
	padding-top: 110%;
	position: relative;
}

.chan_ul .chan_ul_left_img img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%)
}

.chan_ul .chan_ul_text {
	float: right;
	width: 67%;
	margin-top: 1.0rem;
}

.jie {
	width: 33%;
	float: right;
}

.bottom {
	background: #444;
	padding: 2.0rem 0;
	margin-top: 3.0rem;
}

.bottom_left {
	float: left;
}

.bottom_left h4 {
	font-size: 1.2rem;
	font-weight: bold;
	color: #e5e5e5;
}

.bottom_left p {
	font-size: 1.0rem;
	color: #e5e5e5;
	margin: 1.0rem 0;
}

.bottom_right {
	width: 6.0rem;
	background: #fff;
	padding: .5rem;
	float: right;
}

.bottom_right img {
	width: 100%;
}

.di {
	max-width: 1200px;
	margin: 3.0rem auto 0 auto;
}

.di_left {
	width: 70%;
	float: left;
}

.di_right {
	width: auto;
	float: right;
}

.di_right h4 {
	font-size: 1.4rem;
	font-weight: bold;
}

.di_right p {
	font-size: 1.0rem;
	margin: 1.0rem 0;
}

.jian {
	width: 49%;
	float: left;
}

.jian_right {
	margin-left: 2%;
}

.jian_text {
	background: url(../images/zyzkm.gif) 50%;
	background-size: 100% auto;
}

.jian_text ul {
	width: 90%;
	margin: 0 auto;
	padding: 1.0rem 0;
}

.jian_text ul li {
	padding: .5rem 0;
}

.jian_text ul li i {
	display: inline-block;
	width: .4rem;
	height: .4rem;
	border-radius: 50%;
	background: #90562c;
	margin-right: .8rem;
}

.jian_text ul li a {
	color: #90562c;
}

.li_list dl dd {
	margin: 1.0rem 1%;
	width: 31.33%;
	float: left;
}

.li_list dl dd .li_list_img {
	overflow: hidden;
}

.li_list dl dd .li_list_img_pad {
	border: 1px solid #90562c;
	padding: 1.0rem;
}

.li_list dl dd .li_list_img_a {
	width: 30%;
	float: left;
}

.li_list dl dd .li_list_img_a img {
	width: 100%;
}

.li_list dl dd .li_list_text {
	color: #90562c;
	width: 67%;
	float: right;
}

.li_list dl dd .li_list_text h5 {
	font-size: 1.1rem;
	font-weight: bold;
}

.li_list dl dd .li_list_text111111 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}

.find_nav {
	width: 100%;
	margin-top: 2.0rem;
	height: 3.0rem;
	border-bottom: 1px solid #90562c;
}

.find_nav_left {
	height: 3.0rem;
	position: relative;
	overflow: hidden;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
}

.find_nav_list {
	position: absolute;
	left: 0;
}

.find_nav_list ul {
	position: relative;
	white-space: nowrap;
	font-size: 0;
}

.find_nav_list ul li {
	/*display: inline-block;
	padding: 0;
	margin: 0 20px;*/
	display: inline-block;
	margin: 0 20px;
	line-height: 3.0rem;
	font-size: 1.1rem;
	text-align: center;
	color: #666;
	cursor: pointer;
}

.find_nav_list ul li a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 3.0rem;
	font-size: 1.1rem;
	text-align: center;
	color: #666;
}

.find_nav_cur a {
	color: #90562c !important;
}

.find_nav_list a.active {
	color: #C00
}

.sideline {
	display: block;
	position: absolute;
	border: 0;
	height: 2px;
	background-color: #90562c;
	left: 0;
	top: 68px;
	pointer-events: none;
}

.li_list {
	color: #fff;
}

.swipe {
}

.sheng {
	margin: 3.0rem auto;
	max-width: 1200px
}

.jie_text {
	padding: 1.0rem;
	background: url(../images/zyzkm.gif) 50%;
	background-size: 100% auto;
}

.jie_text img {
	float: left;
	margin-right: 1.0rem;
	width: 50%;
}

.chan_bottom {
	width: 100%
}

.chan_bottom img {
	width: 100%;
	height: 100%;
}

.jie_text p {
}

.you {
	max-width: 1200px;
	margin: 3.0rem auto;
	width: 98%;
}

.you_title {
	font-size: 1.6rem;
	text-align: center;
	font-weight: bold;
}

.you_title span {
	font-size: 2.5rem;
}

.you ul {
	margin-top: 2.0rem;
}

.you ul li {
	width: 48%;
	margin: 1.0rem 1%;
	float: left;
}

.you ul li .you_left {
	float: left;
	width: 26%;
}

.you ul li .you_left img {
	width: 100%;
}

.you ul li .you_right {
	float: right;
	width: 72%;
}

.you ul li .you_right h3 {
	font-size: 1.1rem;
	font-weight: bold;
}

.you ul li .you_right p {
	font-size: 1.0rem;
	margin-top: .3rem;
}

.you ul li .you_calc {
	border: 1px dashed #90562c;
	padding: 1.5rem;
}

@media screen and (max-width: 640px) {
	.nav_tel {
		display: none;
	}

	.nav_nav ul li {
		width: 25%
	}

	.title {
		background-size: 200% auto;
	}

	.chan {
		width: 100%;
	}

	.jie {
		width: 100%
	}

	.li_list dl dd {
		width: 98%
	}

	.jian {
		width: 100%
	}

	.jian_right {
		margin-top: 1.50rem
	}

	.di_left {
		width: 100%;
		margin: 0 auto;
	}

	.di_right {
		width: 100%;
		margin-top: 1.0rem;
	}

	.bottom_right {
		display: none;
	}

	.you ul li {
		width: 98%
	}
}